-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Aegle (FIN 630 (AEG) ), 99 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 112 members asteroids belonging to this family
-- completed 06/11-2023
-- https://en.wikipedia.org/wiki/Category:Aegle_asteroids
AegleFamily =
{
groupe = false,
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 112, -- 112 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/96 Aegle", -- AegleFamily (MBA-OMB)
		"Sol/24388 2000 AB175", -- AegleFamily (MBA-OMB)
		"Sol/24745 1992 QY", -- AegleFamily (MBA-OMB)
		"Sol/25921 2001 DS21", -- AegleFamily (MBA-OMB)
		"Sol/27938 Guislain", -- AegleFamily (MBA-OMB)
		"Sol/29579 1998 FV54", -- AegleFamily (MBA-OMB)
		"Sol/29961 1999 JB99", -- AegleFamily (MBA-OMB)
		"Sol/38903 2000 SP160", -- AegleFamily (MBA-OMB)
		"Sol/40223 1998 SX142", -- AegleFamily (MBA-OMB)
		"Sol/41991 2000 YJ34", -- AegleFamily (MBA-OMB)
		"Sol/50963 2000 GT84", -- AegleFamily (MBA-OMB)
		"Sol/51496 2001 FT79", -- AegleFamily (MBA-OMB)
		"Sol/56304 1999 RB119", -- AegleFamily (MBA-OMB)
		"Sol/57958 2002 JC118", -- AegleFamily (MBA-OMB)
		"Sol/58893 1998 HQ153", -- AegleFamily (MBA-OMB)
		"Sol/59788 1999 ND56", -- AegleFamily (MBA-OMB)
		"Sol/62026 2000 RZ50", -- AegleFamily (MBA-OMB)
		"Sol/62733 2000 TX59", -- AegleFamily (MBA-OMB)
		"Sol/63410 2001 KQ39", -- AegleFamily (MBA-OMB)
		"Sol/65266 2002 GL20", -- AegleFamily (MBA-OMB)
		"Sol/66927 1999 VP199", -- AegleFamily (MBA-OMB)
		"Sol/67178 2000 BE25", -- AegleFamily (MBA-OMB)
		"Sol/68316 2001 FG145", -- AegleFamily (MBA-OMB)
		"Sol/69959 1998 VM31", -- AegleFamily (MBA-OMB)
		"Sol/76648 2000 HH31", -- AegleFamily (MBA-OMB)
		"Sol/77930 2002 GR10", -- AegleFamily (MBA-OMB)
		"Sol/79503 1998 GA5", -- AegleFamily (MBA-OMB)
		"Sol/82456 2001 OF14", -- AegleFamily (MBA-OMB)
		"Sol/83965 2001 XU256", -- AegleFamily (MBA-OMB)
		"Sol/87672 2000 RN100", -- AegleFamily (MBA-OMB)
		"Sol/92121 1999 XN87", -- AegleFamily (MBA-OMB)
		"Sol/93475 2000 TB17", -- AegleFamily (MBA-OMB)
		"Sol/95358 2002 CV143", -- AegleFamily (MBA-OMB)
		"Sol/96580 1998 VY8", -- AegleFamily (MBA-OMB)
		"Sol/99974 1981 EJ6", -- AegleFamily (MBA-OMB)
		"Sol/104785 2000 HL33", -- AegleFamily (MBA-OMB)
		"Sol/105115 2000 LA22", -- AegleFamily (MBA-OMB)
		"Sol/106146 2000 TU50", -- AegleFamily (MBA-OMB)
		"Sol/108777 2001 OQ54", -- AegleFamily (MBA-OMB)
		"Sol/109498 2001 QR231", -- AegleFamily (MBA-OMB)
		"Sol/111006 2001 VZ", -- AegleFamily (MBA-OMB)
		"Sol/111125 2001 VL91", -- AegleFamily (MBA-OMB)
		"Sol/116617 2004 BJ115", -- AegleFamily (MBA-OMB)
		"Sol/121656 Jamesrogers", -- AegleFamily (MBA-OMB)
		"Sol/121808 2000 AN189", -- AegleFamily (MBA-OMB)
		"Sol/123929 2001 EM6", -- AegleFamily (MBA-OMB)
		"Sol/127459 2002 QS42", -- AegleFamily (MBA-OMB)
		"Sol/134849 2000 KO65", -- AegleFamily (MBA-OMB)
		"Sol/135340 2001 TF22", -- AegleFamily (MBA-OMB)
		"Sol/140957 2001 VJ103", -- AegleFamily (MBA-OMB)
		"Sol/149159 2002 FG33", -- AegleFamily (MBA-OMB)
		"Sol/152286 2005 TL10", -- AegleFamily (MBA-OMB)
		"Sol/153270 2001 CW33", -- AegleFamily (MBA-OMB)
		"Sol/155848 2001 AO44", -- AegleFamily (MBA-OMB)
		"Sol/155856 2001 BD48", -- AegleFamily (MBA-OMB)
		"Sol/159919 2004 XU163", -- AegleFamily (MBA-OMB)
		"Sol/161842 2007 AV7", -- AegleFamily (MBA-OMB)
		"Sol/162448 2000 GW152", -- AegleFamily (MBA-OMB)
		"Sol/164402 2005 GT104", -- AegleFamily (MBA-OMB)
		"Sol/167600 2004 BW120", -- AegleFamily (MBA-OMB)
		"Sol/167951 2005 EK219", -- AegleFamily (MBA-OMB)
		"Sol/173019 2006 PT29", -- AegleFamily (MBA-OMB)
		"Sol/175802 1999 RT149", -- AegleFamily (MBA-OMB)
		"Sol/181727 1995 QB14", -- AegleFamily (MBA-OMB)
		"Sol/186283 2002 AT155", -- AegleFamily (MBA-OMB)
		"Sol/189162 2002 QQ10", -- AegleFamily (MBA-OMB)
		"Sol/199159 2005 YW171", -- AegleFamily (MBA-OMB)
		"Sol/203816 2002 TB236", -- AegleFamily (MBA-OMB)
		"Sol/206293 2003 BH43", -- AegleFamily (MBA-OMB)
		"Sol/218530 2004 TQ355", -- AegleFamily (MBA-OMB)
		"Sol/220838 2004 UD9", -- AegleFamily (MBA-OMB)
		"Sol/226430 22003 SU24", -- AegleFamily (MBA-OMB)
		"Sol/231958 2001 PF28", -- AegleFamily (MBA-OMB)
		"Sol/231978 2001 QV173", -- AegleFamily (MBA-OMB)
		"Sol/236661 2006 KW123", -- AegleFamily (MBA-OMB)
		"Sol/240228 2002 TL82", -- AegleFamily (MBA-OMB)
		"Sol/241731 2000 VL58", -- AegleFamily (MBA-OMB)
		"Sol/244044 2001 SV344", -- AegleFamily (MBA-OMB)
		"Sol/246384 2007 UW11", -- AegleFamily (MBA-OMB)
		"Sol/249480 2009 TX17", -- AegleFamily (MBA-OMB)
		"Sol/252869 2002 JE21", -- AegleFamily (MBA-OMB)
		"Sol/254119 2004 ON9", -- AegleFamily (MBA-OMB)
		"Sol/255431 2005 XC79", -- AegleFamily (MBA-OMB)
		"Sol/268640 2006 DP115", -- AegleFamily (MBA-OMB)
		"Sol/273238 2006 KX22", -- AegleFamily (MBA-OMB)
		"Sol/280997 2006 DS122", -- AegleFamily (MBA-OMB)
		"Sol/281354 2007 VO62", -- AegleFamily (MBA-OMB)
		"Sol/290001 Uebersax", -- AegleFamily (MBA-OMB)
		"Sol/292406 2006 SE286", -- AegleFamily (MBA-OMB)
		"Sol/297843 2002 BS29", -- AegleFamily (MBA-OMB)
		"Sol/302221 2001 VO10", -- AegleFamily (MBA-OMB)
		"Sol/319167 2005 YU92", -- AegleFamily (MBA-OMB)
		"Sol/324112 2005 XF84", -- AegleFamily (MBA-OMB)
		"Sol/341727 2007 VF228", -- AegleFamily (MBA-OMB)
		"Sol/342965 2009 BG8", -- AegleFamily (MBA-OMB)
		"Sol/345615 2006 SV213", -- AegleFamily (MBA-OMB)
		"Sol/376476 2012 JM32", -- AegleFamily (MBA-OMB)
		"Sol/379506 2010 GN105", -- AegleFamily (MBA-OMB)
		"Sol/386184 2007 VA89", -- AegleFamily (MBA-OMB)
		"Sol/411906 2012 FU59", -- AegleFamily (MBA-OMB)
		"Sol/413241 2003 SD210", -- AegleFamily (MBA-OMB)
		"Sol/438222 2005 UN350", -- AegleFamily (MBA-OMB)
		"Sol/481461 2006 XV55", -- AegleFamily (MBA-OMB)
		"Sol/499958 2011 JN13", -- AegleFamily (MBA-OMB)
		"Sol/510870 2013 CJ109", -- AegleFamily (MBA-OMB)
		"Sol/513506 2009 QK28", -- AegleFamily (MBA-OMB)
		"Sol/514763 2007 EB114", -- AegleFamily (MBA-OMB)
		"Sol/524505 2002 SY58", -- AegleFamily (MBA-OMB)
		"Sol/529022 2009 KP18", -- AegleFamily (MBA-OMB)
		"Sol/546269 2010 UL72", -- AegleFamily (MBA-OMB)
		"Sol/549231 2011 FW10", -- AegleFamily (MBA-OMB)
		"Sol/595140 2001 SF344", -- AegleFamily (MBA-OMB)
	}
}